Bug 1733265 - IPA webgui incorrectly display number of entries in ID views
Summary: IPA webgui incorrectly display number of entries in ID views
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florence Blanc-Renaud
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On: 1551495
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 14:37 UTC by Thomas Woerner
Modified: 2020-03-31 19:56 UTC (History)
10 users (show)

Fixed In Version: ipa-4.6.6-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1551495
Environment:
Last Closed: 2020-03-31 19:55:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshots (120.61 KB, application/x-xz)
2019-12-11 08:14 UTC, Varun Mylaraiah
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1083 0 None None None 2020-03-31 19:56:18 UTC

Comment 3 Varun Mylaraiah 2019-12-11 08:14:45 UTC
Created attachment 1643818 [details]
screenshots

Verified 
Version :: ipa-server-4.6.6-11.el7.x86_64

In the IPA WebUI, the number of entries is displayed correctly in the "ID views" tab
Please find the attached screenshots.

Comment 5 errata-xmlrpc 2020-03-31 19:55:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1083


Note You need to log in before you can comment on or make changes to this bug.